.page_top {
    background-color: #f2f2f2;
    height: 30px;
    *zoom: 1;
    max-width: 1920px;
    margin: auto;
}

.page_top:before,
.page_top:after {
    display: table;
    content: "";
}

.page_top:after {
    clear: both;
}

.page_top .biaoyu {
    line-height: 30px;
    float: left;
    padding-left: 4px;
    color: #495163;
    font-size: 15px;
}

.page_top .lan {
    float: right;
    line-height: 30px;
}

.page_top .lan span {
    padding: 0 5px;
}

.page_top .lan span:nth-child(1) a {
    color: #009241;
}

.page_logo {
    max-width: 1920px;
    margin: auto;
    *zoom: 1;
}

.page_logo:before,
.page_logo:after {
    display: table;
    content: "";
}

.page_logo:after {
    clear: both;
}

.page_logo .logo {
    float: left;
    padding: 25px 16px 27px 5px;
}

.page_logo .slog {
    float: left;
    padding-top: 35px;
    padding-bottom: 37px;
}

.page_logo .slog h2 {
    font-weight: normal;
    font-size: 16px;
    color: #495163;
    font-weight: 600;
    line-height: 16px;
}

.page_logo .slog h2 span {
    color: #009241;
}

.page_logo .slog h2:nth-child(2) {
    padding-top: 8px;
}

.page_logo .search {
    float: right;
}

.page_logo .search .top {
    margin-top: 22px;
}

.page_logo .search .top span {
    display: inline-block;
    color: #495163;
    font-size: 16px;
    padding-left: 30px;
    background: url(../img/top_phone.jpg) 7px 1px no-repeat;
}

.page_logo .search .top a {
    color: #495163;
    font-size: 16px;
    padding-left: 30px;
    background: url(../img/top_email.jpg) left 1px no-repeat;
}

.page_logo .search .top > a:nth-child(2) {
    color: #495163;
    font-size: 16px;
    padding-left: 22px;
    background: url(../img/top_whatsapp.png) left 1px no-repeat;
}

.page_logo .container {
    position: relative;
}

.page_logo .search .form {
    position: absolute;
    right: 0;
    top: 57px;
}

.page_logo .search #searchin {
    border: 0;
    width: 214px;
    height: 26px;
    background: url(../img/search.jpg) no-repeat;
    padding-left: 15px;
    color: #787878;
}

.page_logo .search #searchsubmit {
    border: 0;
    width: 49px;
    height: 26px;
    background: url(../img/wen.jpg) no-repeat;
    position: absolute;
    right: 0;
    top: 0;
}

.nav {
    max-width: 1920px;
    margin: auto;
    *zoom: 1;
    background-color: #495163;
}

.nav:before,
.nav:after {
    display: table;
    content: "";
}

.nav:after {
    clear: both;
}

.nav .container {
    position: relative;
}

.nav .erji_cai {
    position: absolute;
    display: none;
    left: 36px;
    top: 44px;
    z-index: 3000;
    *zoom: 1;
    background-color: #ffffff;
}

.nav .erji_cai li {
    float: none;
}

.nav .erji_cai:before,
.nav .erji_cai:after {
    display: table;
    content: "";
}

.nav .erji_cai:after {
    clear: both;
}

.nav .erji_cai h3 {
    height: 33px;
    text-align: center;
    color: #495163;
    font-size: 14px;
    line-height: 32px;
    background: url(../img/erjiborder.jpg) bottom center no-repeat;
    width: 130px;
    font-weight: normal;
}

.nav li {
    float: left;
}

.nav li h2 {
    font-weight: normal;
    font-size: 16px;
    color: #fff;
    width: 200.4px;
    height: 44px;
    text-align: center;
    line-height: 44px;
}

.nav li h2:hover {
    background: url(../img/nav_bgc.jpg) bottom center no-repeat;
}

.index_products_list {
    max-width: 1920px;
    margin: auto;
    padding-top: 40px;
    *zoom: 1;
}

.index_products_list:before,
.index_products_list:after {
    display: table;
    content: "";
}

.index_products_list:after {
    clear: both;
}

.index_products_list .top {
    *zoom: 1;
}

.index_products_list .top:before,
.index_products_list .top:after {
    display: table;
    content: "";
}

.index_products_list .top:after {
    clear: both;
}

.index_products_list .top .xiushi {
    width: 15px;
    height: 35px;
    background-color: #495163;
    float: left;
}

.index_products_list .top h3 {
    float: left;
    font-weight: normal;
    font-size: 26px;
    color: #495163;
    padding-top: 8px;
    padding-left: 12px;
}

img {
    display: block;
}

.picScroll-left {
    width: 1002px;
    position: relative;
    margin-top: 32px;
}

.picScroll-left h3 {
    color: #495163;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    width: 190px;
    height: 16px;
    padding-top: 29px;
}

.picScroll-left .hd {
    position: absolute;
    right: 0;
    top: -67px;
}

.picScroll-left .hd a {
    display: inline-block;
    cursor: pointer;
}

.picScroll-left .hd a:nth-child(1) {
    margin-right: -3px;
}

.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left .bd ul li {
    padding-right: 40px;
    margin-right: 40px;
    background: url(../img/product_border.jpg) right center no-repeat;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.picScroll-left .bd ul li:nth-child(4n) {
    background: none;
}

.picScroll-left .bd ul li .pic {
    text-align: center;
}

.picScroll-left .bd ul li .pic img {
    width: 190px;
    height: 199px;
    display: block;
}

.top_tip {
    *zoom: 1;
    margin-top: 5px;
    z-index: 1000;
    height:  30px;
}

.top_tip:before,
.top_tip:after {
    display: table;
    content: "";
}

.top_tip:after {
    clear: both;
}

.top_tip .left_border {
    float: left;
    margin-left: 174px;
    padding-top: 6px;
}
.top_tip  {
    height: 30px;

}
.top_tip .title {
    float: left;
    color: #495163;
    font-size: 34px;
    font-weight: bold;
    margin: 0 52px 0 52px;
    height: 30px;
    line-height: 30px;
    margin-top: -6px;
}

.right_head{width:100%; margin-top:5px; text-align:center;color: #495163;
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;}

.top_tip .right_border {
    float: left;
    padding-top: 6px;
}

.index_products {
    *zoom: 1;
    max-width: 1920px;
    margin: auto;
    margin-top: 57px;
}

.index_products:before,
.index_products:after {
    display: table;
    content: "";
}

.index_products:after {
    clear: both;
}

.index_products .show {
    background-color: #495163;
}


.leftmenuD  h3 {
    color: #009241 !important;
}

.index_products .show .title {
    display: block;
    width: 298px;
    height: 49px;
   /* line-height: 49px;*/
    text-align: center;
    background-color: #fff;
    font-size: 16px;
    color: #495163;
}

.index_products .read_more {
    margin-top: 30px;
}

.index_products .read_more img {
    margin-left: 365px;
}

.index_products .proimg_gun {
    position: relative;
}

.index_products .proimg_gun .more {
    position: absolute;
    right: 0;
    top: 0;
}

.index_products .bot {
    width: 298px;
    height: 11px;
    position: absolute;
    bottom: 0;
    background: url(../img/bot.jpg) no-repeat;
    display: none;
}

.index_products .ulWrap li:hover a {
    color: #009241;
}

.index_products .ulWrap li:hover .bot {
    display: block;
}

.multipleLine {
    position: relative;
    width: 1002px;
    padding: 35px 0;
    margin-top: 38px !important;
}

.multipleLine .bd {
    height: 590px;
    overflow: hidden;
}

.multipleLine .bd ul {
    overflow: hidden;
    zoom: 1;
    margin-bottom: 10px;
}

.multipleLine .bd ul li {
    margin-right: 54px;
    margin-bottom: 30px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.multipleLine .bd ul li:nth-child(3n) {
    margin-right: 0;
}

.multipleLine .bd ul li .pic img {
    display: block;
}

.multipleLine .hd {
    position: absolute;
    z-index: 3000;
    right: -230px;
    top: 305px;
}

.multipleLine .hd ul li {
    margin-bottom: 13px;
    width: 15px;
    height: 15px;
    overflow: hidden;
    cursor: pointer;
    background: url(../img/hover.jpg) no-repeat;
}

.multipleLine .hd ul li.on {
    background: url(../img/on.jpg) no-repeat;
}

.index_adv {
    *zoom: 1;
    max-width: 1920px;
    margin: auto;
    margin-top: 47px;
}

.index_adv:before,
.index_adv:after {
    display: table;
    content: "";
}

.index_adv:after {
    clear: both;
}

.index_adv .top_title {
    margin-left: 282px;
    margin-top: 45px;
    *zoom: 1;
}

.index_adv .top_title:before,
.index_adv .top_title:after {
    display: table;
    content: "";
}

.index_adv .top_title:after {
    clear: both;
}

.index_adv .top_title .left {
    float: left;
    color: #009241;
    font-size: 72px;
}

.index_adv .top_title .right {
    float: left;
    margin-left: 5px;
    margin-top: -16px;
}

.index_adv .top_title .right h2 {
    color: #495163;
    font-size: 24px;
    font-weight: normal;
}

.index_adv .top_title .right h3 {
    width: 385px;
    height: 28px;
    background: url(../img/tixin.jpg) no-repeat;
    line-height: 28px;
    padding-left: 8px;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    margin-top: 3px;
}

.index_adv .adv_show {
    margin-top: 40px;
}

.index_adv .adv_show li {
    width: 231px;
    height: 140px;
    margin-bottom: 10px;
    position: relative;
}

.index_adv .adv_show li img {
    position: absolute;
    top: 50%;
    margin-top: -6px;
}

.index_adv .adv_show .mid {
    margin-top: -6px;
    float: left;
    margin-left: 16px;
}

.index_adv .adv_show .mid .rec {
    height: 121px;
    background-color: #495163;
    position: relative;
}

.index_adv .adv_show .mid .border {
    width: 5px;
    height: 52px;
    background: url(../img/adv_border.jpg) no-repeat;
    position: absolute;
    left: 22px;
    top: 30px;
}

.index_adv .adv_show .mid h3 {
    color: #fff;
    padding-left: 44px;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 7px;
}

.index_adv .adv_show .mid h3 span {
    font-weight: bold;
    font-size: 27.7px;
}

.index_adv .adv_show .mid h3:nth-child(2) {
    padding-top: 30px;
}

.index_adv .adv_show .left {
    float: left;
    margin-top: -6px;
}

.index_adv .adv_show .left img {
    right: -6px;
    display: none;
}

.index_adv .adv_show .left li {
    cursor: pointer;
}



.aaa {
    background: url(../img/adv1_on.jpg);
}

.aaa:nth-child(1):hover {
    background: url(../img/adv1_hover.jpg)  !important;
}

.aaa:hover img {
    display: block;
}

.bbb {
    background: url(../img/adv2_on.jpg);
}

.bbb:hover {
    background: url(../img/adv2_hover.jpg)  !important;
}

.bbb:hover img {
    display: block;
}

.ccc {
    background: url(../img/adv3_on.jpg);
}

.ccc:hover {
    background: url(../img/adv3_hover.jpg)  !important;
}

.ccc:hover img {
    display: block;
}

.index_adv .adv_show .right {
    float: right;
    margin-top: -6px;
}

.index_adv .adv_show .right img {
    left: -6px;
    display: none;
}

.index_adv .adv_show .right li {
    cursor: pointer;
}

.ddd {
    background: url(../img/adv4_on.jpg);
}

.ddd:hover {
    background: url(../img/adv4_hover.jpg)  !important;
}

.ddd:hover img {
    display: block;
}

.eee {
    background: url(../img/adv5_on.jpg);
}

.eee:hover {
    background: url(../img/adv5_hover.jpg)  !important;
}

.eee:hover img {
    display: block;
}

.fff {
    background: url(../img/adv6_on.jpg);
}

.fff:hover {
    background: url(../img/adv6_hover.jpg) !important;
}

.fff:hover img {
    display: block;
}

.index_aboutus {
    max-width: 1920px;
    margin: auto;
    *zoom: 1;
    margin-top: 59px;
    background-color: #495163;
}

.index_aboutus:before,
.index_aboutus:after {
    display: table;
    content: "";
}

.index_aboutus:after {
    clear: both;
}

.index_aboutus .container {
    position: relative;
}

.index_aboutus .title {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 13px;
}

.index_aboutus .line {
    width: 56px;
    height: 4px;
    background-color: #009241;
}

.index_aboutus .content {
    width: 680px;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    margin-top: 6px;
}

.index_aboutus .readmore {
    margin-left: 527px;
    padding: 5px 0 20px 0px;
}

.index_aboutus .readmore a {
    display: block;
    width: 153px;
    height: 38px;
    background-color: #ffffff;
    text-align: center;
    line-height: 38px;
    color: #495163;
    font-size: 14px;
}

.index_aboutus .readmore a:hover {
    background-color: #009241;
    color: #fff;
}

.index_aboutus .right {
    position: absolute;
    top: -9px;
    right: 0;
}

.index_aboutus .bot {
    position: absolute;
    bottom: -145px;
    left: -20px;
}

.index_aboutus .bot li {
    float: left;
    margin-left: 12px;
}

.index_news {
    *zoom: 1;
    max-width: 1920px;
    margin: auto;
    margin-top: 193px;
}

.index_news:before,
.index_news:after {
    display: table;
    content: "";
}

.index_news:after {
    clear: both;
}

.index_news .left {
    width: 639px;
    float: left;
}

.index_news .left .content {
    padding-top: 22px;
}

.index_news .left .content .first_new {
    background: url(../img/news_border.jpg) bottom no-repeat;
    *zoom: 1;
    height: 165px;
}

.index_news .left .content .first_new:before,
.index_news .left .content .first_new:after {
    display: table;
    content: "";
}

.index_news .left .content .first_new:after {
    clear: both;
}

.index_news .left .content .first_new .new_img {
    float: left;
    padding: 3px;
    border: 1px solid #cccccc;
    width: 200px;
    height: 141px;
	overflow:hidden;
}
.index_news .left .content .first_new .new_img img{width: 200px;}

.index_news .left .content .first_new .newslist {
    *zoom: 1;
    float: left;
    padding-left: 27px;
    width: 404px;
}

.index_news .left .content .first_new .newslist:before,
.index_news .left .content .first_new .newslist:after {
    display: table;
    content: "";
}

.index_news .left .content .first_new .newslist:after {
    clear: both;
}

.index_news .left .content .first_new .newslist .news_titlea {
    padding-bottom: 5px;
}

.index_news .left .content .first_new .newslist .news_titlea a {
    font-size: 16px;
    color: #495163;
}

.index_news .left .content .first_new .newslist .desc {
    width: 398px;
    font-size: 14px;
    line-height: 26px;
    color: #666666;
}

.index_news .left .content .first_new .newslist .time {
    float: right;
    color: #666666;
}

.index_news .left .other_news li {
    line-height: 34px;
    height: 34px;
    *zoom: 1;
}

.index_news .left .other_news li:before,
.index_news .left .other_news li:after {
    display: table;
    content: "";
}

.index_news .left .other_news li:after {
    clear: both;
}

.index_news .left .other_news li .news_titlea {
    float: left;
}

.index_news .left .other_news li .news_titlea a {
    color: #666666;
    font-size: 14px;
    line-height: 34px;
}

.index_news .left .other_news li .time {
    float: right;
    line-height: 34px;
    color: #666666;
}

.index_news .top {
    *zoom: 1;
    border-bottom: 1px solid #495163;
}

.index_news .top:before,
.index_news .top:after {
    display: table;
    content: "";
}

.index_news .top:after {
    clear: both;
}

.index_news .top .more {
    float: right;
    color: #666666;
    font-size: 14px;
    margin-top: 12px;
}

.index_news .top .title {
    float: left;
    width: 135px;
    height: 43px;
    background: url(../img/border_radius.jpg) no-repeat;
    text-align: center;
    line-height: 43px;
    color: #fff;
    font-size: 24px;
}

.index_news .right {
    width: 333px;
    float: right;
}

.index_news .right .que_list {
    padding-top: 20px;
}

.index_news .right .que_list li {
    padding-left: 37px;
    padding-bottom: 12px;
    background: url(../img/news_border.jpg) bottom no-repeat;
}

.index_news .right .que_list li:nth-child(2) {
    padding-top: 12px;
}

.index_news .right .que_list li:nth-child(3) {
    padding-top: 10px;
}

.index_news .right .que_list .news_titlea {
    position: relative;
}

.index_news .right .que_list .news_titlea span {
    position: absolute;
    width: 17px;
    height: 17px;
    font-size: 14px;
    color: #fff;
    background-color: #009241;
    left: -36px;
    line-height: 17px;
    text-align: center;
    top: 3px;
}

.index_news .right .que_list .news_titlea a {
    font-size: 14px;
    color: #495163;
    font-weight: 600;
}

.index_news .right .que_list .desc {
    color: #666666;
    font-size: 13px;
    padding-top: 2px;
    width: 301px;
    position: relative;
    line-height: 20px;
}

.index_news .right .que_list .desc span {
    position: absolute;
    width: 17px;
    height: 17px;
    font-size: 14px;
    color: #fff;
    background-color: #979797;
    left: -36px;
    line-height: 17px;
    text-align: center;
    top: 3px;
}

.index_link {
    max-width: 1920px;
    margin: auto;
    margin-top: 48px;
    background-color: #f2f2f2;
    border-top: 1px dashed #dddddd;
    *zoom: 1;
}

.index_link:before,
.index_link:after {
    display: table;
    content: "";
}

.index_link:after {
    clear: both;
}

.index_link li {
    float: left;
    width: 199px;
    border-left: 1px dotted #dddddd;
    text-align: center;
}

.index_link li:nth-child(5) {
    border-right: 1px dotted #dddddd;
}

.index_link li img {
    padding: 21px 58px;
}

.page_footer .container {
    *zoom: 1;
}

.page_footer .container:before,
.page_footer .container:after {
    display: table;
    content: "";
}

.page_footer .container:after {
    clear: both;
}

.page_footer .cnzz {
    color: #fff;
    font-size: 14px;
}

.page_footer .cnzz a {
    color: #fff;
    font-size: 14px;
}

.mid .top {
    display: none;
}

.mid .top1 {
    display: block;
}

.product_lista {
    width: 219px;
    float: left;
}

.product_lista .top {
    width: 219px;
    height: 71px;
    background: url(../img/list_bgc.jpg) no-repeat;
    color: #fff;
    font-size: 28px;
    text-align: center;
    line-height: 71px;
    font-weight: bold;
}

.product_lista .list {
    width: 206px;
    border-left: 6px solid #495163;
    border-right: 7px solid #495163;
    border-bottom: 7px solid #495163;
}

.product_lista .yiji h3 {
    width: 191px;
    height: 31px;
    background-color: #495163;
    text-align: center;
    line-height: 31px;
    font-size: 15px;
    color: #fff;
    margin-left: 8px;
    font-weight: normal;
    -moz-top-left-radius: 2px;
    -webkit-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-top-right-radius: 2px;
    -webkit-top-right-radius: 2px;
    border-top-right-radius: 2px;
}

.product_lista .list {
    padding-top: 13px;
    -moz-bottom-left-radius: 3px;
    -webkit-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -moz-bottom-right-radius: 3px;
    -webkit-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.product_lista .erji h3 {
    color: #495163;
    font-size: 14px;
    font-weight: normal;
    padding-left: 38px;
    line-height: 18px;
	padding-bottom:10px;
    background: url(../img/dashed.jpg) bottom center no-repeat;
}

.product_lista .erji li {
    background: url(../img/list_xiushi.jpg) 26px 15px no-repeat; padding-top:10px;
}

.product_lista .erji li:nth-last-child(1) {
    margin-bottom: 14px;
}

.product_lista .erji li:nth-child(1) {
    margin-top: 4px;
}

.product_lista .listb li {
    position: relative;
    height: 28px;
    padding-left: 26px;
    background: url(../img/dashed.jpg) bottom center no-repeat;
    line-height: 28px;
}

.product_lista .listb li img {
    position: absolute;
    left: 7px;
    top: 7px;
}

.product_lista .listb li:nth-child(1) img {
    left: 6px;
}

.product_lista .listb li:nth-child(7) {
    height: 69px;
    background: none;
}

.product_lista .listb li:nth-child(7) img {
    top: 5px;
}

.product_lista .listb li:nth-child(7) span {
    position: absolute;
    line-height: 18px;
    width: 127px;
    left: 57px;
    top: 6px;
}

.body_right .title {
    color: #495163;
    font-size: 26px;
}

.body_right .left_border {
    margin-left: 51px;
}

.products_show {
    margin-top: 30px;
}

.products_show li {
    float: left;
    margin-bottom: 19px;
    margin-right: 3px;
}

.products_show li img {
    width: 180px;
    height: 138px;
    border: 2px solid #999999;
    border-bottom: 0;
}

.products_show li:nth-child(4n) {
    margin-right: 0;
}

.products_show li:hover img {
    border-color: #009241;
}

.products_show li:hover .proname {
    background-color: #009241;
}

.products_show .proname {
    height: 41px;
    background-color: #999999;
    text-align: center;
   /* line-height: 41px;*/
    width: 184px;
}

.products_show .proname a {
    color: #fff;
    font-size: 14px;
}

.products_show .more {
    margin-top: 20px;
    padding-left: 252px;
}

img {
    border: 0;
}


.body_right .name {
    height: 33px;
    background: url(../img/small_circle.jpg) 8px center no-repeat;
    background-color: #495163;
    color: #fff;
    font-size: 26px;
    line-height: 33px;
    padding-left: 25px;
    margin-bottom: 20px;
}

.aside {
    position: fixed;
    right: 0;
    top: 250px;
    z-index: 3000;
}

.aside li {
    width: 50px;
    height: 47px;
    margin-bottom: 2px;
    cursor: pointer;
    position: relative;
}

.aside .asidea {
    background: url(../img/right_skype_normal.jpg) center;
}

.aside .asidea a {
    display: block;
    width: 100%;
    height: 100%;
}

.aside .asidea:hover {
    background: url(../img/right_skype_hover.jpg) center;
}

.aside .asideb {
    background: url(../img/right_phone_normal.jpg) center;
}

.aside .asideb .info {
    position: absolute;
    left: -146px;
    top: 0;
    padding: 15px 20px 12px 20px;
    color: #fff;
    background-color: #009241;
    display: none;
}

.aside .asideb:hover {
    background: url(../img/right_phone_hver.jpg) ;
}

.aside .asideb:hover .info {
    display: block;
}

.aside .asidec {
    background: url(../img/right_email_normal.jpg);
}

.aside .asidec a {
    display: block;
    width: 100%;
    height: 100%;
}

.aside .asidec .info {
    position: absolute;
    left: -146px;
    top: 0;
    padding: 15px 20px 12px 20px;
    display: none;
    background-color: #009241;
}

.aside .asidec .info a {
    color: #fff;
}

.aside .asidec:hover {
    background: url(../img/right_email_hover.jpg) center;
}

.aside .asidec:hover .info {
    display: block;
}



.leftmenuC:hover h3 {
    color: #009241;
}

.leftmenuD h3 {
    color: #009241;
}

.erji_cai h3:hover {
    background-color: #009241;
    color: #fff;
}

.page_footer .mid {
    position: relative;
}

/*.page_footer .last {
    position: absolute !important;
    bottom: -19px;
    right: -105px;
}*/

.slideBox {
    width: 311px;
    height: 400px;
    overflow: hidden;
    position: relative;
}




.slideBox .hd{ height:11px; overflow:hidden; position:absolute; right:35px; bottom:15px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:11px; height:11px;   cursor:pointer; background: url(../img/lia.png) }
.slideBox .hd ul li.on{  background: url(../img/liona.png);  }










.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 311px;
    height: 400px;
    display: block;
}



/*#yige {
    margin-right: 60px !important;
}*/


.page_footer .container {
    position: relative;
}

.cnzza {
    position: absolute;
    right: 90px;
    bottom: 8px;
}




.nav_hovera h2 {
    background: url(../img/nav_bgc.jpg) bottom center no-repeat;
}




.newsaa .list_normal,.newsaa .list_hover {
    margin-bottom: 15px !important;
}

